diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationTemplateRenderer.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationTemplateRenderer.java
index 9d578a61e6c0cc..c9133f0f4169b8 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationTemplateRenderer.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationTemplateRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.notification;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplit.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplit.java
index 9b499e9a988541..89510b26fe7aa4 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplit.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplit.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.recurrence;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitImpl.java
index 98c323875469c5..60d29fba99ccae 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.recurrence;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitter.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitter.java
index b4c7f3e25a425f..aa5e06727e5b28 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitter.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.recurrence;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitterImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitterImpl.java
index 7c88af89ea4fc5..45f2a417417805 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitterImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitterImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.recurrence;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingBatchReindexer.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingBatchReindexer.java
index 65f4f4244e08f8..d43d530c5d1ab5 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingBatchReindexer.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingBatchReindexer.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search;
 
 /**
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 public interface CalendarBookingBatchReindexer {
 
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingBatchReindexerImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingBatchReindexerImpl.java
index 5498fee57120cd..0b60ec5a874e28 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingBatchReindexerImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingBatchReindexerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search;
@@ -28,7 +28,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @Component(immediate = true, service = CalendarBookingBatchReindexer.class)
 public class CalendarBookingBatchReindexerImpl
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingSearchRegistrar.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingSearchRegistrar.java
index 13946adf4bb3a3..d94a2c4e4607ed 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingSearchRegistrar.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarBookingSearchRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarField.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarField.java
index 027ca33c36063f..8c7b50e6701e47 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarField.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearchPermissionFilterContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearchPermissionFilterContributor.java
index 3558b3e5dd5bff..5bf2b0c7c73bc7 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearchPermissionFilterContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearchPermissionFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearchRegistrar.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearchRegistrar.java
index f89a02c6d41867..320b6cfca91697 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearchRegistrar.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearchRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearcher.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearcher.java
index a0df8c77faf086..48527dc4a4a0e6 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearcher.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/CalendarSearcher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarBookingModelDocumentContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarBookingModelDocumentContributor.java
index e67dd7c20399db..ea9be5ff303faa 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarBookingModelDocumentContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarBookingModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarBookingModelIndexerWriterContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarBookingModelIndexerWriterContributor.java
index 0cc3b438358793..b610e316d3ccca 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarBookingModelIndexerWriterContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarBookingModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarModelDocumentContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarModelDocumentContributor.java
index df5510d0556b0b..abf03421a0f7d6 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarModelDocumentContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarModelIndexerWriterContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarModelIndexerWriterContributor.java
index 6c54f316a15952..96c8046f682d53 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarModelIndexerWriterContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/index/contributor/CalendarModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarBookingKeywordQueryContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarBookingKeywordQueryContributor.java
index fa52590f2d62c0..4032ba7bafe2ea 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarBookingKeywordQueryContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarBookingKeywordQueryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarBookingModelPreFilterContributor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarBookingModelPreFilterContributor.java
index f414565a8acbc7..e049598c12e5e7 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarBookingModelPreFilterContributor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/search/spi/model/query/contributor/CalendarBookingModelPreFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.search.spi.model.query.contributor;
